.footer
  background url('/svg/footer.svg'), $gray
  background-position 0 bottom
  background-repeat repeat-x
  background-size auto 80px
  color white

  &__left,
  &__right
    padding 32px 24px 16px

  &__left
    text-align center

  &__social
    display flex
    margin-top 24px
    justify-content center
    flex-wrap wrap

    &__link
      padding 8px

  &__right__container
    justify-content space-between

  &__block
    padding 12px 32px 0 12px

  &__title
    font-weight bold
    margin-bottom 16px

  &__list
    list-style-type none
    padding-left 0

  &__item
    padding 8px 0 4px

  &__link
    color white
    text-decoration none

    &:hover
      color #EFEFEF
      text-decoration underline

  &__copy
    border-top 1px solid white
    padding-top 16px
    margin 0 auto 72px

@media screen and (max-width $tablet)
  .footer
    font-size 1.1rem

@media screen and (max-width $mobile)
  .footer
    &__logo
      width 140px

    &__social
      margin-top 12px

      &__link
        margin 0 6px
        width 52px

    &__right
      padding 16px 24px
      text-align center
